Bundle::DBD::CSV(3)

NAME
Bundle::DBD::CSV - A bundle to install the DBD::CSV driver

SYNOPSIS
"perl -MCPAN -e 'install Bundle::DBD::CSV'"

CONTENTS
DBI 1.02

Text::CSV_XS 0.14

SQL::Statement 0.1006

DBD::CSV

DESCRIPTION
This bundle includes all that's needed to access so-called CSV (Comma Separated Values) files via a pseudo SQL engine (SQL::Statement) and DBI.